/*
* ColorLabs Responsive Layout Framework
* Copyright 2011, ColorLabs
* www.colorlabsproject.com
*/
/* #Base 978 Flexible Grid
================================================== */
img {
  height: auto;
  max-width: 100%;
  display: inline-block;
}

/* --- Grid --- */
.container {
  position: relative;
  padding: 0 15px;
}
.container:after, .clearfix:before, .clearfix:after,
.row:before, .row:after,
.widget:before, .widget:after {
  height: 0;
  clear: both;
  display: block;
  content: "\0020";
  visibility: hidden;
}

.row {
  width: 100%;
  min-width: 0;
  margin: 0 auto;
  position: relative;
  max-width: 978px;
}

.column {
  float: left;
  display: inline;
  min-height: 1px;
  position: relative;
  margin-left: 3.09091%;
}
.column:first-child, .column .alpha, .column.one-third, .column.col12 {
  margin-left: 0;
}
.column.one-third {
  width: 33.33333%;
}

/* --- Column Width --- */
.col1 {
  width: 5.5%;
}
.col1.centered {
  margin-left: 47.25%;
}

.col2 {
  width: 14.09091%;
}
.col2.centered {
  margin-left: 42.95455%;
}

.col3 {
  width: 22.68182%;
}
.col3.centered {
  margin-left: 38.65909%;
}

.col4 {
  width: 31.27273%;
}
.col4.centered {
  margin-left: 34.36364%;
}

.col5 {
  width: 39.86364%;
}
.col5.centered {
  margin-left: 30.06818%;
}

.col6 {
  width: 48.45455%;
}
.col6.centered {
  margin-left: 25.77273%;
}

.col7 {
  width: 57.04545%;
}
.col7.centered {
  margin-left: 21.47727%;
}

.col8 {
  width: 65.63636%;
}
.col8.centered {
  margin-left: 17.18182%;
}

.col9 {
  width: 74.22727%;
}
.col9.centered {
  margin-left: 12.88636%;
}

.col10 {
  width: 82.81818%;
}
.col10.centered {
  margin-left: 8.59091%;
}

.col11 {
  width: 91.40909%;
}
.col11.centered {
  margin-left: 4.29545%;
}

.col12 {
  width: 100%;
}
.col12.centered {
  margin-left: 0%;
}

/* --- Clearfix --- */
.row:after,
.clearfix:after,
.widget:after {
  clear: both;
}

/*  #Mobile Phone
================================================== */
@media only screen and (max-width: 767px) {
  .row {
    max-width: 767px;
  }
  .row > .column {
    margin-left: 0;
  }

  .column {
    width: 100%;
  }
}
